<?php
include_once("c_personal_person_events.php");
class c_page_cab_personal_person_events_media extends c_page_cab_personal_person_events
{
  public $h1='Карточка сотрудника - Доведение контента' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_personal['pkey']) $this->h1=$this->rec_personal['obj_name'].' - Доведение контента' ;
 }

 function block_main()
 { $this->page_title() ;
    include_once(_DIR_EXT.'/events_media/report_media_person_details.php') ;
    $report_obj=new report_media_person_details() ;
    $report_obj->filter['order']='c_data desc';
    $report_obj->personal_id=$this->rec_personal['pkey'] ;
    $report_obj->init();
    $report_obj->no_view_title=1;
    $report_obj->view_all=1;
    $report_obj->setting_to_personal();
    $report_obj->view() ;
 }

}



?>